::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 5 OUTPUT > DUR\Stream5.out
ECHO --------------------------- >> DUR\Stream5.out

ECHO DURABILITY STREAM 5 OUTPUT > DUR\Post_Test_OUTPUT\Stream5.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream5.out


